# VENCIDA

Las OTs en estado VENCIDA, son aquellas que no han tenido devolución del técnico durante varios días. La cantidad de días es parte de la configuración interna de Persat y suele ser de 1 día por defecto, pero se puede modificar a pedido de cada cliente.

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "140",
        "note_id": 117,
        "state": "VENCIDA",
        "created": "2022-04-27T11:39:14.000Z",
        "created_by_user_name": "usuario@empresa.com.ar",
        "created_by_user_id": 28,
        "labels_ids": [
            1,
            2
        ],
        "client": {
            "id": 10216,
            "name": "Fabrica de motores",
            "uid_client": "CL989LKk"
        },
        "wo_data": {
            "schema_id": 452,
            "wo_instance": null,
            "wo_rule_id": null,
            "service_time": 45,
            "instructions": {  
                "formvalues": {
                    "FWMg5UsWo": "Revisar las alcantarillas",
                    "FWcimEHVv": 232.10,
                    "FWXyxyhlj": "https://www.persat.com.ar"
                }
            }
        },
        "assignation_info": {
            "date": "2022-04-27T00:00:00.000Z",
            "starts_min": 495,
            "responsibles_required": 1,
            "responsibles": [
                {
                    "user_id": 28,
                    "user_name": "eandino@persat.com.ar"
                }
            ]
        }
    }
}
```

Los campos son los mismos explicados en [Obtener OT](/modulos/ordenes-de-trabajo/obtener-ot.md) con algunas acalraciones a tener en cuenta.&#x20;

**state:** VENCIDA

**wo\_data.instructions:** Puede o no estar definido, porque tal vez nunca se llego a completar y luego de unos días la OT se venció.

**assignation\_info.responsibles:** Puede ser un array vacio, indicando de esta forma que la OT nunca llegó a asignarse, o un array con la descripcion de los usuarios asignados como se ve en otras secciones, con lo cual el técnico fue quien no completó la OT.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/ordenes-de-trabajo/obtener-ot/vencida.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
